.list{
  background-image: url(https://filestore.community.support.microsoft.com/api/images/0f939613-0253-41b9-924a-0cf8f900ab6d);
  width: 425px;
  position: absolute;
  right: 0;
    background-size: 100%;
    height: 278px;
    padding: 19px 15px 0px 15px;
    font-size: 23px;
    border-radius: 4px;
    overflow:hidden;
}
ul{
  padding:0px;
  
}

.list-group-item {
  margin-bottom:5px;
  background: gray;
  border: 2px solid black;
  font-size: 17px;
  justify-content: center;
  text-align: center;
  list-style: none;
  display: flex;
  justify-content: space-between;
}

.btn--delete {
  width: 20px;
  height: 20px;
background: red;
}

.btn--delete:hover {
  color: #ec38bc;
} 
.list-header{
  font-weight: bold;
  color: black;
  text-align: center;
  margin-bottom: 30px;
}
